<?php
$kfm_db_type = 'sqlitepdo';
$kfm_db_prefix   = 'kfm_';
$kfm_db_host     = 'localhost';
$kfm_db_name     = 'kfm';
$kfm_db_username = 'username';
$kfm_db_password = 'password';
$kfm_db_port     = '';
$use_kfm_security=false;
//////////////////////// Special Beeze Website Builder Code for auto-config ////////////////////////////////////
$doc_root = getenv('DOCUMENT_ROOT');
$connect_dir = "connect";
if (file_exists($doc_root . "/connect/config_sites.php"))	{
	include ($doc_root . "/connect/config_sites.php");
	if (BWB_ACTIVE_SITE != 1)
		$connect_dir .= BWB_ACTIVE_SITE;
}

session_start();
if (isset($_SESSION['site_under_edit']) && ($_SESSION['site_under_edit'] != BWB_ACTIVE_SITE))	{
	if ($_SESSION['site_under_edit'] == 1)
		$connect_dir = "connect";
	else
		$connect_dir = "connect" . $_SESSION['site_under_edit'];
}
		
$bwb_config_path = $doc_root . "/" . $connect_dir . "/config.php";
include($bwb_config_path);
$kfm_userfiles_address = $doc_root . '/' . BWB_BASE_DIR;
if (BWB_BASE_DIR == "")
	$kfm_userfiles_output = '/';
else
	$kfm_userfiles_output = '/' . BWB_BASE_DIR . '/';
//////////////////////// Special Beeze Website Builder Code for auto-config ////////////////////////////////////
$kfm_workdirectory = '.files-sqlite-pdo';
#$kfm_imagemagick_path = '/usr/bin/convert';
$kfm_imagemagick_path = '/usr/bin/cnvert';
$kfm_dont_send_metrics = 0;
$kfm_server_hours_offset = 1;
$kfm_default_file_selection_handler='return_url';

//$kfm_username = "admin";
//$kfm_password = "123456";
?>